package com.prolog.rdc.tms.service;

import com.prolog.framework.core.pojo.Page;
import com.prolog.rdc.tms.model.dto.ShipBillDTO;
import com.prolog.rdc.tms.model.dto.ShipBillFeeListDTO;
import com.prolog.rdc.tms.model.vo.SettlementOrderVO;
import com.prolog.rdc.tms.model.vo.ShipBillQueryVO;

public interface SettlementManagementService {

    Page<ShipBillFeeListDTO> findList(ShipBillQueryVO vo);

    void settlementSave(SettlementOrderVO vo);

    ShipBillDTO detail(String shipbillNo);
}
